RubyGems Navigation menu

sentry-sidekiq 5.3.1

A gem that provides Sidekiq integration for the Sentry error logger

版本列表:

  1. 5.3.1 - May 16, 2022 (12.0 KB)
  2. 5.3.0 - April 28, 2022 (12.0 KB)
  3. 5.2.1 - March 18, 2022 (12.0 KB)
  4. 5.2.0 - March 08, 2022 (12.0 KB)
  5. 5.1.1 - February 24, 2022 (12.0 KB)
显示所有 (45 个版本)

Runtime 依赖关系 (2):

所有者:

Pushed by:

作者:

  • Sentry Team

SHA 256 checksum:

c46590b1f18f06e44f7eda095bcfe352bfe5ed27cf819081e23b435cccacb235

下载总次数 6,809,921

这个版本 161,937

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.4

相关链接: